@charset "UTF-8";
/* CSS Document */

/* =========================================================
 reset
========================================================= */
.wrap_to2020 span { text-align: left; }
.wrap_to2020 h1,
.wrap_to2020 h2,
.wrap_to2020 h3,
.wrap_to2020 h4,
.wrap_to2020 h5,
.wrap_to2020 h6,
.wrap_to2020 address,
.wrap_to2020 ul,
.wrap_to2020 ol,
.wrap_to2020 li,
.wrap_to2020 dl,
.wrap_to2020 dt,
.wrap_to2020 dd,
.wrap_to2020 span,
.wrap_to2020 table,
.wrap_to2020 caption,
.wrap_to2020 th,
.wrap_to2020 td,
.wrap_to2020 img,
.wrap_to2020 form {
 margin: 0;
 padding: 0;
 border: none;
 font-style: normal;
 font-weight: normal;
 list-style-type: none;
}
.wrap_to2020 textarea { font-size: 100%; }
.wrap_to2020 img {
 border: none;
 vertical-align:top;
 text-align: left;
 padding: auto;
}
.wrap_to2020 p {
 line-height: 180%;
 font-size: 14px;
 color: #555;
}
.wrap_to2020 div:focus { outline: none; }
.wrap_to2020 figure {
	margin: 0;
}

/*
#pageContents iframe,
#pageContents img {
  max-width: 100%;
  margin: 0 auto;
}
#pageContents a {
  color: #0590B4;
  text-decoration: none;
}
*/

.wrap_to2020 .mb00 { margin-bottom: 0 !important; }
.wrap_to2020 .mb10 { margin-bottom: 10px !important; }
.wrap_to2020 .mb20 { margin-bottom: 20px !important; }
.wrap_to2020 .mb30 { margin-bottom: 30px !important; }
.wrap_to2020 .mb40 { margin-bottom: 40px !important; }
.wrap_to2020 .mb50 { margin-bottom: 50px !important; }
.wrap_to2020 .mb60 { margin-bottom: 60px !important; }
.wrap_to2020 .mb70 { margin-bottom: 70px !important; }
.wrap_to2020 .mb80 { margin-bottom: 80px !important; }
.wrap_to2020 .mb90 { margin-bottom: 90px !important; }
.wrap_to2020 .mb100 { margin-bottom: 100px !important; }
@media screen and (max-width: 480px) {
.wrap_to2020 .mb100 { margin-bottom: 70px !important; }
}
.wrap_to2020 .pb00 { padding-bottom: 0 !important; }

/* clear */
.clearfix:before,
.clearfix:after {
 content:' ';
 display:table;
}
.clearfix:after {
 clear:both;
}
.clearfix {
 *zoom:1;
}



.wrap_to2020 .main_inner {
 margin-top: 0;
 padding-bottom: 0;
 width: 100%;
}
.wrap_to2020 .top_page {
  padding: 0;
}
@media screen and (max-width: 768px) {
 div#contents {
  overflow: hidden;
 }
 .wrap_to2020 {
  float: none !important;
 }
 .wrap_to2020 .main_inner {
  width: 94% !important;
  margin: 0 auto;
 }
}


.wrap_to2020 .headline {
 background: url(/to2020wp/assets/images/title_line.png) left top no-repeat;
 border: 0;
 padding: 0 0 0 22px;
 margin-bottom: 30px;
 font-size: 26px;
 min-height: 43px;
 font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", serif, "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝";
 color: #683c20;
 line-height: 1.5;
}
.wrap_to2020 .heading {
	font-size: 23px;
 line-height: 1.6;
	color: #683c20;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	padding: 2px 0 8px 50px;
	margin: 0 0 30px 0;
	background-image: url(/to2020wp/assets/images/h2_bg_01.png);
	background-repeat: no-repeat;
}
article#pageContents.wrap_to2020 .subhead {
 font-size: 22px !important;
 line-height: 1.6 !important;
 color: #683c20 !important;
 font-weight: bold !important;
 padding: 10px 0 0 0 !important;
 letter-spacing: 0 !important;
}
@media screen and (max-width: 480px) {
.wrap_to2020 .headline {
 font-size: 24px;
 min-height: 43px;
}
.wrap_to2020 .heading {
	font-size: 21px;
	padding: 2px 0 8px 50px;
}
article#pageContents.wrap_to2020 .subhead {
 font-size: 20px !important;
}
}



.wrap_half {
 display: -webkit-flex;
 display: flex;
 justify-content: space-between;
}
.wrap_half > div {
 width: 48%;
}
@media screen and (max-width: 480px) {
.wrap_half {
 display: block;
}
.wrap_half > div {
 width: 100%;
}
}


.column_2 {
 display: -webkit-flex;
 display: flex;
 justify-content: space-between;
}
.column_2 .txt {
 width: 70%;
}
.column_2 .img {
 width: 26%;
 margin-top: 20px;
}
.column_2 .img img{
 width: 100% !important;
 height: auto !important;
}
.column_2 .img span{
 margin-top: 10px;
}
@media screen and (max-width: 480px) {
.column_2 {
 display: block;
}
.column_2 .txt {
 width: 100%;
}
.column_2 .img {
 width: 100%;
 text-align: center;
 padding-bottom: 50px;
}
.column_2 .img img {
 width: auto !important;
}
.column_2 .img span {
 text-align: center;
}
}

.kv_to2020 {
 width: 100%;
 max-width: 710px;
 margin: 0 auto 50px;
}
.kv_to2020 img{
 width: 100%;
 height: auto;
}

/* to2020 top
____________________________________________ */
#header_to2020 {
 overflow: hidden;
 height: auto;
	width: 100%;
	margin: 0 auto;
	padding: 80px 0 0;
	background-color: #fff;
	background: url(/to2020wp/assets/images/campaign_mark_ipad.png) right 100px no-repeat;
	background-size: 50%;
	position:relative;
 box-sizing:border-box;
}

@media screen and (max-width: 480px) {
#header_to2020 {
 background: url(/to2020wp/assets/images/campaign_mark_iphone.png) right 80px no-repeat;
	background-size: 40%;
}
}

#header_to2020 h1 {
 width: 100%;
	max-width: 398px;
}
#header_to2020 h2 {
	font-size: 26px;
	color: #cb1c24;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	line-height: 36px;
	padding: 40px 0 20px 0;
	margin: 0;
}

@media screen and (max-width: 480px) {
#header_to2020 h1 {
	width: 58%;
}
}

#header_to2020 p {
 width: 100%;
	max-width: 380px;
	font-size: 15px;
	line-height: 27px;
	color: #333;
	font-weight: 400;
	padding: 0;
	margin: 0 0 1em;
}
#header_to2020 p strong {
 font-weight: bold;
}
#header_to2020 .header_left {
	float: left;
	width: 380px;
	margin: 0 170px 0 0;
}
#header_to2020 .header_right {
	text-align: right;
	float: right;
	width: 400px;
	padding: 0 30px 310px 0;
	margin: 0;
	overflow: hidden;
	position:absolute;
	top:0;
	right:0;
}
#header_to2020 .share_area {
 top: 0;
}
@media screen and (max-width: 480px) {
#header_to2020 .header_left {
	float: none;
	width: 100%;
	margin: 0;
}
#header_to2020 .header_right {
 text-align: center;
	float: none;
	width: 100%;
 margin: 0;
	padding: 0;
 
 position:relative;
	top: auto;
	right:auto;
 left: 0;
} 
}



.wrap_event {
 width: 100%;
 padding: 90px 0 50px;
 margin: 0 auto;
}
.wrap_event p {
 margin-top: 30px;
 padding: 0 22px;
 font-size: 14px;
}

.youtube {
 display: -webkit-flex;
 display: flex;
 justify-content: space-between;
}
.youtube > div {
 width:48%;
}

@media screen and (max-width: 480px) {
.youtube {
 display: block;
}
.youtube > div {
 width:100%;
}
.youtube > div:first-child {
 margin-bottom: 40px;
}
}

.youtube h3 {
 background: none !important;
 font-weight:bold;
 font-size:16px;
 margin-bottom:5px;
 text-align: right;
}
.youtube iframe {
 width: 100%;
 height: 250px;
}
.youtube dt,
.youtube dd,
.youtube li {
  font-size: 13px;
  line-height: 160%;
}



.contents_to2020 {
 width: 100%;
 padding: 50px 0;
 margin: 0 auto;
}
.contents_to2020 p {
 padding: 0 0 0 22px;
 font-size: 14px;
 margin-bottom: 1em;
 line-height: 1.8;
}
.contents_to2020.forum_orgs p {
 margin: 0 0 15px;
}
@media screen and (max-width: 480px) {
.contents_to2020 {
 padding: 35px 0 50px;
}
.contents_to2020 p {
 padding: 0;
}
}


.wrap_to2020 .tab {
 background-color: #000000;
 text-align: center;
 margin-bottom: 40px;
 
}
.wrap_to2020 .tab li {
 display: inline-block;
 width:86px;
 font-size: 12px;
 color: #ffffff;
 margin-left: -5px;
}
.wrap_to2020 .top_page .tab li {
  width: 54px;
}
.wrap_to2020 .tab li > a,
.wrap_to2020 .tab li > span {
  display: block;
  padding: 13px 10px;
  color: #ffffff !important;
  text-decoration: none !important;
  cursor: pointer;
  text-align: center;
}
.wrap_to2020 .tab li a:hover,
.wrap_to2020 .tab li span:hover {
  background-color: #f6ac00;
}
.wrap_to2020 .tab .select{background:#C7000B;}


.wrap_to2020 .tab_contents ul {
 background-color: #fff;
}

.wrap_tab_contents > .tab_contents:not(:first-child) { display:none; }

article#pageContents .tab_contents h3 {
  background: #FAF8F2;
  margin-left: 0;
  padding-left: 22px;
  color: #333;
  font-size: 16px;
  line-height: 2.5;
  font-weight: normal;
  margin-bottom: 10px;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
article#pageContents .tab_contents h3 {
  margin: 0 0 10px !important;
  width: 100%;
}
}
.tab_contents ul {
  margin: 0 20px 30px;
}
.tab_contents li {
  font-size: 14px;
  line-height: 160%;
}

span.notice {
 color: #c7000a;
}



/* to2020 event
____________________________________________ */

#campaign_to2020 {
 margin-top: 60px;
}


div#campaign_to2020 h2 span {
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 font-size: 13px;
 color: #333;
 margin: 0;
}
.event-ttl a {
	display: inline-block;
	color:#FFF !important;
 text-decoration: none !important;
	background-color: #f5aa21;
	padding: 4px 5px;
	border-radius:5px;
	margin-right: 10px;
	margin-left: 20px;
}
.event-ttl a:first-child {
	margin-left: 40px;
}
.event-ttl a:hover {
background-color: #db991d;
}
@media screen and (max-width: 480px) {
.event-ttl {
	display: block !important;
	margin: 20px 0 0 -50px !important;
}
.event-ttl a:first-child {
	margin-left: 0;
}
}
@media screen and (max-width: 375px) {
.event-ttl {
	font-size: 12px !important;
}
.event-ttl a {
	margin-right: 5px !important;
}
}
@media screen and (max-width: 320px) {
.event-ttl {
	font-size: 10px !important;
}
}

.box-auction {
	border:1px solid #c50e15;
	border-radius:8px;
	padding:15px 20px 15px;
	margin:40px 20px 30px;
}
.box-auction p {
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 24px !important;
	text-align: center;
	font-weight: bold;
 margin: 0 0 30px;
 line-height: 1.5;
 padding: 0 !important;
}

@media screen and (max-width: 480px) {
.box-auction p {
	font-size: 22px !important;
	letter-spacing:-0.1px;
}
}

.box-auction p span {
	font-size: 18px;
}
.box-auction ul {
	text-align: center;
}
.box-auction li {
	display: inline-block;
	margin:0 5px 10px;
}
.box-auction li a {
	text-align: center;
	display: block;
	background-color: #c50e15;
	border-radius: 6px;
	padding:10px 0;
	width:9.5em;
	color:#fff !important;
	text-decoration:none;
}
.box-auction li a:hover {
	opacity:.8;
}
.box-auction li a span {
	background: url(/to2020wp/assets/images/icon_new.png) right center no-repeat;
	display: inline-block;
	cursor:pointer;
 padding: 1px 20px 1px 0;
}


div.accordion {
  width: 100%;
}
div.accordion > ul > li > a {
  display: block;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  background-color: #6ab5c8;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  padding: 10px 12px;
  position: relative;
  margin: 0 20px;
}
div.accordion > ul > li > a:hover{
  background-color: #5997a7;
}
div.accordion > ul > li > a:after,
div.accordion > ul > li > a.active:after{
  font-size: 12px;
  position: absolute;
  right: 12px;
  top: 13px;
  color: #fff;
}
div.accordion > ul > li > a:after{
  content: "▼";
}
div.accordion > ul > li > a.active:after{
  content: "▲";
}
div.accordion > ul > li > ul {
  display: none;
}
div.accordion > ul > li > ul > li {
  display: block;
  color: #333;
  font-size: 13px;
  line-height: 25px;
  background-color: #f6f6f6;
  padding: 6px 12px;
  position: relative;
  margin: 0 20px;
  word-break: break-all;
}

.ul-event {
 font-size: 14px;
}


#campaign_to2020 .area_width03 {
    width: 100% !important;
    padding: 10px 0 5px !important;
}



/* discussion_area
___________________ */
.discussion_area {
	width: 100%;
	height: auto;
	padding: 0 0 50px 0;
	margin: 0;
	border-bottom: #999 1px dotted;
}

article#pageContents .tab_contents h3.h3_discussion {
 background-color: inherit;
  font-size: 18px;
  margin: 0 0 10px 20px !important;
  padding: 0;
  line-height: 1.8;
  background: none;
  font-weight: bold;
  color: #333;
}

.discussion_area a {
  color: #0590B4;
}

.discussion_area p {
	font-size: 14px;
	line-height: 1.8;
	padding: 0;
	margin: 0 0 15px 20px;
}
.discussion_area strong {
	font-weight: bold;
}

.pdf_text {
	color: #666;
	font-size: 14px;
}
.wrap_to2020 img.img_pdf { width: 22px !important; height: auto; }



/* to2020 background
____________________________________________ */
#pageContents.wrap_to2020 .main_inner .contents_to2020 h3.ml20 { margin-left: 20px !important; }
@media screen and (max-width: 480px) {
#pageContents.wrap_to2020 .main_inner .contents_to2020 h3.ml20 { margin-left: 0 !important; }
}


.contents_area_02_bg {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #faf8f2;
	height: auto;
}
.contents_area_02 {
 padding: 50px 20px 40px;
 margin: 0 auto;
 box-sizing: border-box;
}
.contents_area_02 strong {
 font-weight: bold;
}

.wrap_to2020 .img_area {
	width: 100%;
	height: auto;
	text-align: center;
 margin: 30px 0 0;
}
.wrap_to2020 .img_area img {
 width: 100%;
 height: auto;
}
.wrap_to2020 .img_area .img_576 img {
 max-width: 576px;
}

 

.contents_area_02 p {
	font-size: 14px;
	line-height: 1.8;
	margin: 0 0 1em;
}

.contents_area_02 table {
	width: 100%;
	border-collapse: collapse;
	background-color: #fff;
	margin: 0 0 40px;
}
.contents_area_02 td {
	border: #999 1px solid;
	padding: 4px 7px;
	font-size: 14px;
	line-height: 23px;
}



/* to2020 signature
____________________________________________ */
.campaign_area_bg {
	background-color: #f6f2e4;
}

.wrap_sig {
 display: -webkit-flex;
 display: flex;
 justify-content: space-between;
}
.wrap_sig .txt {
 width: 55%;
 margin: 0 !important;
}
.wrap_sig .num {
 width: 40%;
}
@media screen and (max-width: 480px) {
.wrap_sig {
 display: block;
 margin-bottom: 40px;
}
.wrap_sig .txt {
 width: 100%;
}
.wrap_sig .num {
 width: 100%;
}
}


#sign_campaign {
  padding: 50px 0;
}



.campaign_area .button {
  background: #c7000a;
}
.campaign_area .campaign_btn_area {
  margin: 50px auto 0;
}
.campaign_area a {
 color: #0590B4;
}


.campaign_form_area .btn input,
.campaign_comment_area .form-submit input {
  background-color: #c7000a;
  background:-webkit-gradient(linear, left top, left bottom, from(#c7000a), to(#c7000a));
  background:-moz-gradient(linear, left top, left bottom, from(#c7000a), to(#c7000a));
  background:-ms-gradient(linear, left top, left bottom, from(#c7000a), to(#c7000a));
  background: gradient(linear, left top, left bottom, from(#c7000a), to(#c7000a));
}
.comment-navigation {
  max-width: 800px !important;
}
.comment-navigation a {
  text-decoration: none;
}
.campaign_btn_area p.paraA {
  width: 90%;
}


.campaign_area p {
  margin-top: 0;
}
.campaign_area p.btn {
  text-align: center;
}


.campaign_area .button {
	display: inline-block;
	width: 250px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
	border-radius: 6px;        /* CSS3 */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome */  
    -moz-border-radius: 6px;   /* Firefox */
}
.campaign_area .button::before,
.campaign_area .button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.campaign_area .button,
.campaign_area .button::before,
.campaign_area .button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.campaign_area .button {
	background-color: #ec2d22;
	color: #fff;
}
.campaign_area .button:hover {
	background-color: #b32d2d;
}

.campaign_area .button02 {
	width: 530px;
	margin: 0 90px;
}
.campaign_area .button02 {
	background-color: #ec2d22;
	color: #fff;
}
.campaign_area .button02:hover {
	background-color: #b32d2d;
}

.campaign_area .button03 {
	width: 530px;
	margin: 0 90px;
}
.campaign_area .button03 {
	background-color: #3da5bb;
	color: #fff;
}
.campaign_area .button03:hover {
	background-color: #1b879e;
}


.campaign_area .button02 {
 width: 80%;
	max-width: 530px;
	margin: 0 auto;
}
.campaign_area .button03 {
	width: 80%;
	max-width: 530px;
	margin: 0 auto;
}


.sns_btn_list_2 ul { font-size: 0;}
.sns_btn_list_2 li {
	display: inline-block;
	padding: 0 6px 0;
	margin: 0;
 width: 45%;
}


.campaign_btn_area {
 width: 100%;
	max-width: 700px;
 margin: 0 auto;
	padding: 0;
}




#comments {
 margin-top: 80px;
}
.wrapComments {
  width: 100%;
}
.commentBtn {
  margin-bottom: 60px !important;
}
.wrapComments li.compost {
  margin-bottom: 40px;
  border-bottom:1px dotted #999;
  padding-bottom: 40px;
}
.wrapComments li.compost:last-child {
  border-bottom: 0; 
}
p.comment-form-comment {
  width: 100%;
  max-width: 640px;
  padding: 0 !important;
}

p.form-submit {
  text-align: center;
}



/* banner
____________________________________________ */
  .banner_install {
    width: 100%;
    margin: 60px 0 0;
    padding: 0 15px;
    box-sizing: border-box;
   
   display: -webkit-flex;
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
  }
.banner_install .item {
 width: 48%;
 margin-bottom: 30px;
 font-size: 14px;
  }
  .banner_install .item p {
    word-break: break-all;
    width: auto;
    padding: 0;
    font-size: 13px;
    margin-top: 0;
  }
  .banner_size {
    font-weight: bold !important;
    margin: 15px 0 10px !important;
    display: block;
  }

.banner_install .item img {
    width: auto;
 height: auto;
  }
@media screen and (max-width: 480px) {
.banner_install {
 display: block;
}
 .banner_install .item {
  width: 100%;
 }
}


/* sns_area
____________________________________________ 
.sns_area {
	width: 960px;
	margin: 0 auto;
	padding: 30px 20px 0;
	overflow: hidden;
}
.sns_area_left {
	float: left;
	width: 860px;
	padding: 0;
	margin: 0;
}
.sns_area_right {
	float: right;
	width: 100px;
	padding: 0;
	margin: 30px 0 0;
}
.sns_area {
  text-align: center;
  width: 100%;
  padding: 30px 35px 0;
}
.sns_area .sns_area_left {
  width: 100%;
}


.sns_btn_list ul {
 font-size: 0;
text-align: center;
}
.sns_btn_list li {
	display: inline-block;
	padding: 0 12px 0;
	margin: 0;
}
*/

/* pagetop
____________________________________________ 
.img_pagetop { display: none; }
.fade {  
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}  
.fade:hover {  
    opacity: 0.7;  
    filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
} 
.pagetop {
	display: none;
	position: fixed;
	bottom: 25px;
	right: 35px;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #444;
	text-align: center;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	line-height: 50px;
	opacity: 0.8;  
    filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}

.pagetop {
	bottom: 20px;
	right: 20px;
}
.pagetop a {
	opacity: 0.7;  
    filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.img_pagetop { display: inherit; width: 160px; height: 29px; }

.pagetop a { display: none; }

.img_pagetop { width: 130px; height: 24px; }
*/


@media screen and (max-width: 1024px) {
 .wrap_to2020 img {
  width:100%;
  max-width: 100%;
  height: auto;
 }
}

@media screen and (max-width: 768px) {
 .img_sns_2 {
  width: 100%;
 }
}

@media screen and (max-width: 484px) {
 .img_sns_2 {
  width: 96%;
 }
}